h2{
	color: #04575f;
}

.side-module{
	margin-top: -5px;
	margin-right: 1px;
	padding: 10px;
	border: 5px solid #DDD;
	background: #FFF;
}

.module-wrap .side-module{
	width: 123px;
}

.module-left{
	margin-right: -5px;
	float: left;
}

.module-right{
	float: right;
}

.side-module ul{
	list-style: none;
	border-top: 2px solid #EEE;
}

.side-module ul li{
	padding: 5px;
	border-bottom: 1px solid #EEE;
}

#content{
	margin-bottom: 40px;
}

.post-image{
	margin-right: 20px;
	float: left;
}

.prev-next{
	position: relative;
	margin-top: 25px;
	font-size: 12px;
	font-weight: bold;
}

.prev-next .alignright{
	position: absolute;
	top: 0;
	right: 0;
}

.prev-next a{
	text-decoration: none;
	padding: 5px 10px;
	color: #333;
	background: #CCC;
}

.sifrclick{
	position:relative;
}

.sifrclick .clickable{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}

.foot-links{
	padding-bottom: 50px;
}

#footer a{
	color: #999;
	text-decoration: none;
	border-bottom: 1px solid #333;
}